.header{
width:940px; 
height:85px; 
background:#d6d8d9; 
margin:5px auto; 
}
.container{
width:940px;
height:460px; 
background: #ffffff url(images/BvA_RealEstate.jpg) no-repeat; 
margin:5px auto;
}
.menu {
	z-index:20;
	font-family: georgia;
	width:150px;
	height:200px;
	position:relative;
	left:343px;
	top:210px;
	margin:0;
}
A.menulink {
	display: block;
	width:150px;
	height: 18px;
	text-align: right;
	text-decoration: none;
	font-family:georgia;
	font-size:11px;
	padding-right:6px;
	padding-top: 12px;
	font-weight: bold;
	background-image: url(images/nav_bg.png);
	color: #ffffff;	
}

A.menulink:hover {
	background-image: url(images/nav_bg_hover.png);
}

A.menulink_active {
	display: block;
	width:150px;
	height: 18px;
	text-align: right;
	text-decoration: none;
	font-family:georgia;
	font-size:11px;
	padding-right:6px;
	padding-top: 12px;
	font-weight: bold;
	background-image: url(images/nav_bg_hover.png);
	color: #ffffff;	
}
.sub_menu {
	z-index:19;
	font-family: georgia;
	width:150px;
	height:200px;
	position:relative;
	left:185px;
	top:10px;
	margin:0;
}

.h1{
	font-family: times new roman;
	font-size: 18px;
	font-weight: normal;
	color: #666666;
	line-height:22px;
}

.h2{
	font-family: times new roman;
	font-size: 16px;
	font-weight: normal;
	color: #666666;
	line-height:20px;
}
.flies_ssm {
	font-family: arial;
	font-size: 11px;
	font-style: normal;
	font-weight: normal;
	color: #000000;
	line-height:16px;
}

.switch_lan{
text-align:right;
font-family:arial;
font-size:12px;
font-color:#000000;
width:50px;
background-color: #d6d8d9;
position:relative;
top:-395px; left:885px;
}

.content_home{
text-align:right;
font-family:arial;
font-size:12px;
font-color:#000000;
width:50px;
background-color:#ffffff;
position:relative;
top:-384px; left:885px;
}

.content_picture_head{
padding-left:20px;
padding-right:15px;
width:360px;
line-height:15px;
position:relative;
top:-404px; left:500px;
}
.content_picture_content{
font-family: arial;
font-size: 11px;
font-weight:normal;
font-color: #000000;
text-align:justify;
padding-left:20px;
padding-right:20px;
width:400px;
line-height:14px;
background-color:#ffffff;
position:relative;
top:-360px; left:500px;
}
.content_projekt_content{
font-family: arial;
font-size: 11px;
font-weight:normal;
font-color: #000000;
padding-left:20px;
padding-right:20px;
width:400px;
line-height:14px;
background-color:#ffffff;
position:relative;
top:-390px; left:500px;
}

.content_white_head{
padding-left:20px;
padding-right:15px;
width:405px;
line-height:15px;
background-color:#ffffff;
position:relative;
top:-360px; left:500px;
}
.content_white_content{
font-family: arial;
font-size: 11px;
font-weight:normal;
font-color: #000000;
text-align:justify;
padding-left:20px;
padding-right:20px;
width:400px;
line-height:14px;
background-color:#ffffff;
position:relative;
top:-285px; left:500px;
}

.footer{
width:940px; 
height:40px;
margin:5px auto; 
}
.adress{
text-align:left;
padding-left:20px;
padding-top:10px;
font-family:times new roman;
color:#ffffff;
font-size:12px;
font-weight:bold;
line-height:18px;
width:170px;
height:66px;
background-color:#999999;
position:relative;
top:-32px; left:750px;
}
.gnr{
position:relative;
top:-95px; left:-250;
}

a.toolLink:link {
	font-family: arial;
	font-size:11px;
	font-style: normal; 
	color:#666666;
	font-weight: bold;
	text-decoration: none;
}
a.toolLink:visited {
	font-family: arial;
	font-size:11px;
	font-style: normal; 
	color:#666666;
	font-weight: bold;
	text-decoration: none;
}
a.toolLink:active {
	font-family: arial;
	font-size:11px;
	font-style: normal; 
	color:#666666;
	font-weight: bold;
	text-decoration: none;
}
a.toolLink:hover {
	text-decoration: underline;}

body {
background-color: #d6d8d9;
scrollbar-track-color:#F1F2F2;
scrollbar-face-color:#F1F2F2;
scrollbar-highlight-color:#F1F2F2;
scrollbar-3d-light-color:#F1F2F2;
scrollbar-dark-shadow-color:;
scrollbar-shadow-color:#DCDDDE;
scrollbar-arrow-color:#C7C8CA;
}
